How to remove libcourier-unicode1 from Debian 9 (Stretch)